@font-face {
	font-family: 'Lato-Regular';
	src: url('../fonts/text-font/Lato-Regular.eot');
	src: local('?'), 
		url('../fonts/text-font/Lato-Regular.woff') format('woff'), 
		url('../fonts/text-font/Lato-Regular.ttf') format('truetype'), 
		url('../fonts/text-font/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato-Bold';
	src: url('../fonts/text-font/Lato-Bold.eot');
	src: local('?'), 
		url('../fonts/text-font/Lato-Bold.woff') format('woff'), 
		url('../fonts/text-font/Lato-Bold.ttf') format('truetype'), 
		url('../fonts/text-font/Lato-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato-Italic';
	src: url('../fonts/text-font/Lato-Italic.eot');
	src: local('?'), 
		url('../fonts/text-font/Lato-Italic.woff') format('woff'), 
		url('../fonts/text-font/Lato-Italic.ttf') format('truetype'), 
		url('../fonts/text-font/Lato-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato-Light';
	src: url('../fonts/text-font/Lato-Light.eot');
	src: local('?'), 
		url('../fonts/text-font/Lato-Light.woff') format('woff'), 
		url('../fonts/text-font/Lato-Light.ttf') format('truetype'), 
		url('../fonts/text-font/Lato-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato-Black';
	src: url('../fonts/lato/Lato-Black.eot');
	src: local('?'), 
		url('../fonts/text-font/Lato-Black.woff') format('woff'), 
		url('../fonts/text-font/Lato-Black.ttf') format('truetype'), 
		url('../fonts/text-font/Lato-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato-Medium';
	src: url('../fonts/text-font/Lato-Medium.eot');
	src: local('?'), 
		url('../fonts/text-font/Lato-Medium.woff') format('woff'), 
		url('../fonts/text-font/Lato-Medium.ttf') format('truetype'), 
		url('../fonts/text-font/Lato-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato-Semibold';
	src: url('../fonts/text-font/Lato-Semibold.eot');
	src: local('?'), 
		url('../fonts/text-font/Lato-Semibold.woff') format('woff'), 
		url('../fonts/text-font/Lato-Semibold.ttf') format('truetype'), 
		url('../fonts/text-font/Lato-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family:'Montserrat-UltraLight';
    src: url('../fonts/text-font/Montserrat-UltraLight.eot');
    src: url('../fonts/text-font/Montserrat-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat-UltraLight.woff') format('woff'),
        url('../fonts/text-font/Montserrat-UltraLight.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat-UltraLight.svg#Montserrat-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}
@font-face {
    font-family:'Montserrat-Hairline';
    src: url('../fonts/text-font/Montserrat-Hairline.eot');
    src: url('../fonts/text-font/Montserrat-Hairline.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat-Hairline.woff') format('woff'),
        url('../fonts/text-font/Montserrat-Hairline.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat-Hairline.svg#Montserrat-Hairline') format('svg');
    font-weight: 250;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
    font-family:'Montserrat-Light';
    src: url('../fonts/text-font/Montserrat-Light.eot');
    src: url('../fonts/text-font/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat-Light.woff') format('woff'),
        url('../fonts/text-font/Montserrat-Light.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
    font-family:'MontserratRG';
    src: url('../fonts/text-font/Montserrat.eot');
    src: url('../fonts/text-font/Montserrat.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat.woff') format('woff'),
        url('../fonts/text-font/Montserrat.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat.svg#MontserratRG') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
    font-family:'Montserrat-SemiBold';
    src: url('../fonts/text-font/Montserrat-SemiBold.eot');
    src: url('../fonts/text-font/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat-SemiBold.woff') format('woff'),
        url('../fonts/text-font/Montserrat-SemiBold.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02; 
}
@font-face {
    font-family:'Montserrat-Bold';
    src: url('../fonts/text-font/Montserrat-Bold.eot');
    src: url('../fonts/text-font/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat-Bold.woff') format('woff'),
        url('../fonts/text-font/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
    font-family:'Montserrat-ExtraBold';
    src: url('../fonts/text-font/Montserrat-ExtraBold.eot');
    src: url('../fonts/text-font/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/text-font/Montserrat-ExtraBold.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
    font-family:'Montserrat-Black';
    src: url('../fonts/text-font/Montserrat-Black.eot');
    src: url('../fonts/text-font/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Montserrat-Black.woff') format('woff'),
        url('../fonts/text-font/Montserrat-Black.ttf') format('truetype'),
        url('../fonts/text-font/Montserrat-Black.svg#Montserrat-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}

@font-face {
    font-family: 'MontserratMedium';
    src: url('../fonts/text-font/MontserratMedium.eot');
    src: url('../fonts/text-font/MontserratMedium.eot') format('embedded-opentype'),
         url('../fonts/text-font/MontserratMedium.woff2') format('woff2'),
         url('../fonts/text-font/MontserratMedium.woff') format('woff'),
         url('../fonts/text-font/MontserratMedium.ttf') format('truetype'),
         url('../fonts/text-font/MontserratMedium.svg#MontserratMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;    
}


@font-face {
    font-family: 'Mangal-bold';
    src: url('../fonts/text-font/Mangal-Bold.eot');
    src: url('../fonts/text-font/Mangal-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Mangal-Bold.woff') format('woff'),
        url('../fonts/text-font/Mangal-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mangal';
    src: url('../fonts/text-font/Mangal.eot');
    src: url('../fonts/text-font/Mangal.eot?#iefix') format('embedded-opentype'),
        url('../fonts/text-font/Mangal.woff') format('woff'),
        url('../fonts/text-font/Mangal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'DINProMedium';
	src: url('../fonts/text-font/DINProMedium.eot');
    src: local('☺'), 
    url('../fonts/text-font/DINProMedium.woff') format('woff'), 
    url('../fonts/text-font/DINProMedium.ttf') format('truetype'), 
    url('../fonts/text-font/DINProMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINProCondensedMedium';
	src: url('../fonts/text-font/DINProCondensedMedium.eot');
	src: local('☺'), url('../fonts/text-font/DINProCondensedMedium.woff') format('woff'), url('../fonts/text-font/DINProCondensedMedium.ttf') format('truetype'), url('../fonts/text-font/DINProCondensedMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}